-1

I need a temporary iPhone on which I can install WhatsApp in order to keep my conversations, since I will be handing in my current work phone, which is an iPhone, on which I have a lot of WhatsApp conversations. I believe that WhatsApp requires iOS 10 or later to be installed. Which is the cheapest iPhone (presumable the oldest model?) that can run the required iOS version?

4
  • Whatsup is working fine on my iPhone 6.
    – Solar Mike
    Mar 6 at 6:39
  • But you could download Mactracker and see which iPhone will run OS 10…
    – Solar Mike
    Mar 6 at 6:40
  • I’d be worried about the potential for backwards (in)compatibility. A 6S is the oldest phone that can run the current iOS
    – Tetsujin
    Mar 6 at 8:23
  • @Tetsujin then I am lucky to have a 6S plus...
    – Solar Mike
    Mar 6 at 8:44

1 Answer 1

1

WhatsApp currently supports iOS 10 or newer; and iPhone 5 is the oldest model that runs iOS 10 (Last version it supports is iOS 10.3.4). This should be the cheapest compatible model, if you can find it.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .